<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>c0b3b8b1837a4ac48df7f7434f0ce335</id>
         <index>0</index>
      </Item>
      <Item>
         <id>a3ffaf915f0943e1b6cf61d0be50944d</id>
         <index>1</index>
      </Item>
      <Item>
         <id>1f8f69f8270346c6bdaa5b04e15baf87</id>
         <index>2</index>
      </Item>
      <Item>
         <id>32cc0bb345274f69b10c074597d0d2bd</id>
         <index>3</index>
      </Item>
      <Item>
         <id>64ad337f23834725ad1f518175743313</id>
         <index>4</index>
      </Item>
      <Item>
         <id>948a06ec1cf64a0e9d07fd55efcf20d4</id>
         <index>5</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131212013105</UpdateTime>
</Resource>
